from django.core.management import BaseCommand

from books.migrate_document_model import migrate_documents_to_custom_document_model
from books.models import Module
from surveys.models import Survey


class Command(BaseCommand):
    def handle(self, *args, **options):
        self.stdout.write("Migrating Wagtail documents to Custommyskillbox documents")
        migrate_documents_to_custom_document_model()
        self.stdout.write("Finish migration")


